
/*******Helper.js**********/

@font-face {
    font-family: 'tiefonticon';
    src: url("../../jannah/assets/fonts/tielabs-fonticon/tielabs-fonticon.eot");
    src: url("../../jannah/assets/fonts/tielabs-fonticon/tielabs-fonticon.eot#iefix") format("embedded-opentype"),url("../../jannah/assets/fonts/tielabs-fonticon/tielabs-fonticon.woff") format("woff"),url("../../jannah/assets/fonts/tielabs-fonticon/tielabs-fonticon.ttf") format("truetype"),url("../../jannah/assets/fonts/tielabs-fonticon/tielabs-fonticon.svg#tielabs-fonticon") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: block
}

.theiaStickySidebar:after {
    content: "";
    display: table;
    clear: both
}

.side-aside,.has-custom-scroll {
    overflow-x: hidden;
    scrollbar-width: thin
}

.tie-popup {
    position: fixed;
    z-index: 99999;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0,0,0,0.9);
    display: none;
    -webkit-perspective: 600px;
    perspective: 600px
}

#autocomplete-suggestions {
    overflow: auto;
    padding: 20px;
    color: #eee;
    position: absolute;
    display: none;
    width: 370px;
    z-index: 9999
}
.tie-icon-facebook:before {
    content: "\f09a"
}
.tie-icon-search:before {
    content: "\f002"
}
.tie-icon-search:before {
    content: "\f002"
}
.tie-icon-play:before {
    content: "\f04b"
}
.tie-icon-twitter:before {
    content: "\f099"
}
.tie-icon-linkedin:before {
    content: "\f0e1"
}
.tie-icon-angle-left:before {
    content: "\f104"
}

.tie-icon-angle-right:before {
    content: "\f106"
}

.tie-icon-angle-up:before {
    content: "\f107"
}
.tie-icon-youtube:before {
    content: "\f16a"
}

.tie-icon-instagram:before {
    content: "\f16d"
}
.tie-icon-apple:before {
    content: "\f179"
}

.tie-icon-paper-plane:before {
    content: "\f1d8"
}

.tie-icon-facebook:before {
    content: "\f09a"
}

.tie-icon-fire:before {
    content: "\e900"
}



/*********End of helper*************/

/*******Widget.js**********/
.sidebar .container-wrapper,.sidebar .tie-weather-widget {
  margin-bottom: 30px
}


.widget-title {
  position: relative
}

.widget-title .the-subtitle {
  font-size: 15px;
  min-height: 15px
}

.widget-title-icon {
  position: absolute;
  right: 0;
  top: 1px;
  color: #b9bec3;
  font-size: 15px
}

.widget-title-icon:before {
  content: "\f08d"
}

.post-widget-body {
  padding-left: 125px
}


.post-widget-body .post-title {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 5px
}

.post-widget-thumbnail {
  float: left;
  margin-right: 15px;
  position: relative
}

.post-widget-thumbnail img.tie-small-image,.review-thumbnail img.tie-small-image {
  width: 110px
}

.widget li {
  padding: 6px 0
}

.widget li:first-child {
  padding-top: 0
}

.widget li:last-child {
  padding-bottom: 0;
  border-bottom: 0
}

.widget li:after {
  clear: both;
  display: table;
  content: ""
}

.widget .post-meta {
  margin: 2px 0 0;
  font-size: 11px;
  line-height: 17px
}

.widget_recent_entries .widget-title-icon:before,.categort-posts .widget-title-icon:before,.authors-posts .widget-title-icon:before,.posts-list .widget-title-icon:before,.widget_pages .widget-title-icon:before,.widget_text .widget-title-icon:before,.text-html .widget-title-icon:before,.tie-slider-widget .widget-title-icon:before {
  content: "\f0f6"
}

.widget-posts-list-container {
  position: relative
}


.posts-list-counter {
  counter-reset: post-widget-counter
}

.posts-list-counter li.widget-post-list:before {
  display: block;
  width: 30px;
  height: 30px;
  content: counter(post-widget-counter, decimal);
  counter-increment: post-widget-counter;
  position: absolute;
  z-index: 2;
  top: 0;
  left: -15px;
  text-align: center;
  font-size: 14px;
  font-weight: 600;
  line-height: 26px;
  border: 2px solid #ffffff;
  background: #08f;
  color: #fff;
  border-radius: 100%
}


.posts-list-counter li.widget-post-list:nth-child(1):before {
  top: -10px;
  -webkit-transform: scale(1.35, 1.35);
  -ms-transform: scale(1.35, 1.35);
  transform: scale(1.35, 1.35)
}

.posts-list-counter li.widget-post-list:nth-child(2):before {
  -webkit-transform: scale(1.25, 1.25);
  -ms-transform: scale(1.25, 1.25);
  transform: scale(1.25, 1.25)
}

.posts-list-counter li.widget-post-list:nth-child(3):before {
  -webkit-transform: scale(1.15, 1.15);
  -ms-transform: scale(1.15, 1.15);
  transform: scale(1.15, 1.15)
}

.posts-list-counter li.widget-post-list:nth-child(4):before {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1)
}


.timeline-widget ul {
  position: relative;
  padding-left: 15px
}

.timeline-widget ul:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 2px;
  height: 100%;
  background: #e6e6e6
}

.timeline-widget li {
  border-bottom: 0;
  padding-bottom: 10px
}

.timeline-widget li .date {
  font-size: 10px;
  display: block;
  position: relative;
  color: #767676;
  line-height: 12px;
  margin-bottom: 5px
}

.timeline-widget li .date:before {
  content: "";
  width: 12px;
  height: 12px;
  background: #e6e6e6;
  border: 3px solid rgba(255,255,255,0.8);
  position: absolute;
  left: -20px;
  display: inline-block;
  vertical-align: middle;
  border-radius: 50%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition-duration: 0.3s
}

.timeline-widget li h3 {
  font-size: 14px;
  line-height: 1.4
}

.timeline-widget li a:hover .date:before {
  background: #08f;
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2)
}

.aboutme-widget .about-content-wrapper {
  overflow: hidden
}

.aboutme-widget .aboutme-widget-content {
  overflow: hidden;
  min-width: 140px
}

.aboutme-widget .about-author-img {
  float: left;
  margin: 7px 20px 15px 0;
  width: auto;
  height: auto
}

.aboutme-widget .about-author-img.lazy-img[data-src] {
  width: 100px;
  height: 100px
}

li.widget-post-list,.recent-comments-widget li {
  padding: 7px 0;
  position: relative
}


.widget_categories li,.widget_product_categories li,.widget_layered_nav li,.widget_archive li,.widget_nav_menu li,.widget_meta li,.widget_pages li,.widget_recent_entries li,.widget_display_forums li,.widget_display_views li,.widget_rss li,.widget_display_stats dt {
  padding: 5px 0 5px 12px;
  font-size: 105%
}

.widget_categories li a:before,.widget_product_categories li a:before,.widget_layered_nav li a:before,.widget_archive li a:before,.widget_nav_menu li a:before,.widget_meta li a:before,.widget_pages li a:before,.widget_recent_entries li a:before,.widget_display_forums li a:before,.widget_display_views li a:before,.widget_rss li a:before,.widget_display_stats dt:before {
  content: "\f106";
  font-family: 'tiefonticon';
  color: #2c2f34;
  font-size: 13px;
  display: inline-block;
  line-height: 18px;
  width: 12px;
  margin-left: -12px;
  text-align: left
}

.dark-skin .widget_categories li a:before,.dark-skin .widget_product_categories li a:before,.dark-skin .widget_layered_nav li a:before,.dark-skin .widget_archive li a:before,.dark-skin .widget_nav_menu li a:before,.dark-skin .widget_meta li a:before,.dark-skin .widget_pages li a:before,.dark-skin .widget_recent_entries li a:before,.dark-skin .widget_display_forums li a:before,.dark-skin .widget_display_views li a:before,.dark-skin .widget_rss li a:before,.dark-skin .widget_display_stats dt:before {
  color: #ccc
}


.site-footer .widget_nav_menu li {
  padding-left: 0;
  padding-right: 0
}

.site-footer .widget_nav_menu li a:before {
  display: none
}


.social-icons-widget ul {
  margin: 0 -3px
}

.social-icons-widget .social-icons-item {
  float: left;
  margin: 3px;
  border-bottom: 0;
  padding: 0
}

body .social-icons-widget .social-icons-item .social-link {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 18px
}


.stream-item-widget .stream-item-widget-content {
  text-align: center
}



/****End of widget****/
